Bug 963890 - Unresponsive maintainer
Unresponsive maintainer
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: conman (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-16 13:53 EDT by Rahul Sundaram
Modified: 2014-01-20 02:21 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-30 15:06:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2013-05-16 13:53:06 EDT
Description of problem:


As per https://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers, I am filing bug to initiate the process

You haven't responded to several bug reports for years now including

https://bugzilla.redhat.com/show_bug.cgi?id=602539

None of the bug reports against the packages you maintain has been responded to.  If this is not the case, please respond asap and help resolve the issues.  Thanks
Comment 1 Rahul Sundaram 2013-05-24 16:49:19 EDT
This is the second ping as per the above policy.  Kindly respond.   Thanks!
Comment 2 Rahul Sundaram 2013-05-24 17:03:24 EDT
python fedora_active_user.py --user tuxbrewr --email smparrish@gmail.com --all-comments --verbose

Last login in FAS:
   tuxbrewr 2013-01-31
Last action on koji:
   Sun, 17 Feb 2013 package list entry revoked: kpackagekit in f17 by pkgdb
Last package update on bodhi:
   2013-01-22 04:57:23 on package quassel-0.8.0-1.fc17
Last email on mailing list:
   2010-12-01 gmane.linux.redhat.fedora.devel
   No activity found on gmane.linux.redhat.fedora.artwork
   No activity found on gmane.linux.redhat.fedora.desktop
   No activity found on gmane.linux.redhat.fedora.epel.devel
   No activity found on gmane.linux.redhat.fedora.extras.packaging
   No activity found on gmane.linux.redhat.fedora.fonts
   2009-10-03 gmane.linux.redhat.fedora.general
   2009-09-27 gmane.linux.redhat.fedora.infrastructure
   2010-05-06 gmane.linux.redhat.fedora.kde
   No activity found on gmane.linux.redhat.fedora.perl
Comment 3 Steven M. Parrish 2013-05-30 14:17:29 EDT
Sorry guys,  just saw the email regarding this.  I have been away dealing with family medical issues.  I do not want to give up ownership of my packages but could use some co-maintainers to help until I can devote more time to Fedora again which I hope will be soon.

SMP
Comment 4 Rahul Sundaram 2013-05-30 15:06:03 EDT
Sorry to hear that.  I will close this up and you can post to devel list when you have time and add some co-maintainers to the packages that need most attention.  I will try to commit fixes as a provenpackager if that is alright with you.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.